#blocks, #slider_content_images {
    display: none;
}
#header {
    display: block;
    height: 100px;
    margin: 0 auto;
    width: 100%;
}
#top_going {
    display: none;
}
#logo_div {
    text-align: center;
    width: 100%;
}
#header_text {
    padding: 0;
    width: 100%;
}
.header_two_item {
    margin:0 auto;
    padding-left: 10%;
    margin-bottom: 10px;
    width: 40%;
}
#header_phones {
    margin-bottom: 10px;
    width: 100%;
}
#freeCallButtonAction {
    float: none;
    margin: 0 auto;
}
/* СЛАЙЛЕР*/
#slider_content_images {
    width: 100%;
}
.long_top_slider {
    overflow: hidden;
    width: 50%;
}
#slider_content {
    width: 50%;
}
#slider_content p {
    margin-top: 5px;
    font-size: 14px;
}
/* КОЕНЦ СЛАЙЛЕР*/
#blocks {
    padding: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
}
.title_block {
    font-size: 14px;
}
/* MENU */
#menu {
    margin: 0;
    padding: 0;
    width: 100%;
}
#menu_position {
    width:100%;
}
#nav {
    list-style: none;
}
#center_content {
    position: relative;
}
#nav > li {
    background-color: #1261b0;
    width:100%;
    margin: 0;
    padding:0px;
}
#nav > li:first-child {
    margin-left: 0px;
}
#nav > li > a {
    border-bottom: 1px solid white;
    color: white;
    text-decoration: none;
    display: block;
    font-size: 20px;
    height: 20px;
    line-height: 20px;
    padding: 10px;
    padding-left: 20px;
    text-align: left;
    vertical-align: middle;
    /*width:100%;*/
    margin: 0;
}

#nav ul.subs > li span {
    border: 0px;
    float: none;
    padding: 10px ;
    vertical-align: top;
    margin-bottom: 0px;
    line-height: 20px;
    font-size: 20px;
}
#nav > li.active {
    color: white !important;
    background: rgb(244,177,114);
}
#nav > li.active span{
    border-bottom: 1px solid white;
    color: white;
    text-decoration: none;
    display: block;
    font-size: 20px;
    padding: 10px;
    padding-left: 20px;
    text-align: left;
    vertical-align: middle;
    /*width:100%;*/
    margin: 0;
    height: 20px;
    line-height: 20px;
}
/* submenu */
#nav ul.subs {
    display: none;
    position: relative;
    top: 0;
    margin: 0;
    padding: 0;
    width: 100%;
    /* background: white;*/
}
#nav ul.subs > li {
    width: 98%;
    /*background: white;*/
    border: 0px;
    float: none;
    padding: 1% ;
    vertical-align: top;
    margin-bottom: 0px;
}
#nav ul.subs > li a{
    width: 100%;
    /* background: white;*/
    border: 0px;
    float: none;
    padding: 10px ;
    vertical-align: top;
    margin-bottom: 0px;
    line-height: 20px;
    font-size: 18px;
}
#nav ul.subs li > ul.submenu li span{
    width: 100%;
    /* background: white;*/
    font-size: 18px;
    border: 0px;
    float: none;
    padding: 10px ;
    vertical-align: top;
    margin-bottom: 0px;
    line-height: 20px;
}
/* subsubmenu */

ul.submenu{
    position: relative;
    top: 0;
}
ul.submenu > li{
    width: 100%;
}
#nav ul.subs li > ul.submenu {
    margin: 0px;
    display: none;
    width: 100%;
    margin: 0;
    margin-left: -10px;
    padding: 0;
    background: rgb(244,177,114);
}
/* END MENU */

/* MIDDLE CONTENT */

#content {
    background: #ffffff;
    padding: 0px;
    overflow: hidden;
    top: 10px;
    width: 100%;
}
#left_content {
    margin-top: 20px;
}
#middle_container {
    padding: 0px;
    overflow: hidden;
    width: 100%;
}
#search_box {
    overflow: hidden;
}
/* FOOTER */

#footer_background {
    background: #030126;
    padding-top: 20px;
    overflow: hidden;
}
#footer {
    display: block;
    min-height: 150px;
    overflow: hidden;
    width:100%;
}
.doctor_footer_faces {
    max-width: 90%;
}
#footer_button {
    padding-left: 0;
    float: right;
    margin-top: 20px;
    width: 48%;
}
#freeCallButtonFooterAction {
    background: url('http://assaf.ru/images/fcall.png') no-repeat;
    cursor: pointer;
    display: block;
    float: right;
    margin-top: 0px;
    margin-right: 15px;
    height: 35px;
    width: 149px;
}
#medRequestButtonFooterAction {
    background: url('http://assaf.ru/images/forder.png') no-repeat;
    cursor: pointer;
    display: block;
    float: right;
    margin-top: 0px;
    margin-right: 15px;
    height: 35px;
    width: 165px;
}
#medRequestButtonFooterAction:hover {
    background-position: 0 -35px;
}
#footer_text {
    padding-left: 8%;
    width: 54%;
}
.footer_two_item {
    display: block;
    height: 40px;
    margin-top: 30px;
    margin: 0 auto;
    width: 80%;
}
.header_phone_contact {
    color: #204b7d;
    float: left;
    font-size: 20px;
    font-style: italic;
    font-weight: 400;
    margin: 10px 0 0 20px;
}
.header_flags {
    margin-bottom: 20px;
    margin-left: 10px;
    -webkit-box-shadow: 2px 2px 3px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    2px 2px 3px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         2px 2px 3px 0px rgba(50, 50, 50, 0.75);
}
#footer_log img {
    margin-top: 50px;
    margin-left: 50px;
}
/* END FOOTER */
#med-btn {
    float: none;
    height: 58px;
    background: #ee8b2d;
    min-width: 100px;
    margin: 0 auto;
    cursor: pointer;
    text-align: center;
}
#med-btn span {
    font-size: 20px;
}
#medical_form_popup {
    width: 60%;
}
#contact_form_popup {
    width: 60%;
}
#buttons_row {
    padding: 1%;
}

/* MODAL POP UP*/
#thanks {
    display: none;
    width: 600px;

    border-radius:8px;
    background: #ffffff;
    text-align: center;
}
#thanks h2 {
    font-size: 30px;
    color:#1261b0;
    text-align: center;
    padding: 10px;
}
#thanks h3 {
    font-size: 20px;
    color:#1261b0;
    text-align: center;
    padding: 10px;
}
#thanks p {
    font-size: 14px;
    color: grey;
    text-align: center;
    padding: 10px;
}
#thanks span {
    font-size: 24px;
    color: #1261b0;
    line-height: 28px;
    padding: 10px;
}
#footer_thanks {
    display: block;
    position: absolute;
    bottom: 0;
    height: 300px;
    width: 100%;
}
.team_face {
    width: 93px;
    display: block;
    margin: 0 auto;
    height: 100px;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    box-shadow: 0 0 8px rgba(0, 0, 0, .8);
    -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
    -moz-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
}
#border_top {
    border-top: 5px solid darkorange;
    padding-top: 5px;
}
#border_top2 {
    border-top: 5px solid #1261b0;
    padding-top: 5px;
}
#contact_form_popup {
    background: #ffffff;
    display: none;
    width: 70%;
}

#contact_form_popup input, textarea {
    width: 96%;
    height: 34px;
    border:  1px solid grey;
    border-radius: 5px;
    text-align: left;
    font: 14px calibri;
    color: #929292;
    padding: 0 2%;
}
#modal_header {
    background: #1261b0;
    margin-bottom: 15px;
    height: 50px;
    text-align: center;
    width: 100%;
}
#modal_header span {
    color: #ffffff;
    display: block;
    padding: 15px;

}
#medical_form_popup {
    background: white;
    display: none;
    min-height: 340px;
    width: 35%;
}
#buttons_row {
    display: block;
    padding: 5%;
    width: 90%;
}

/* END MODAL POP UP*/
#layer_about_humans {
    width: 75%;
}
#empty_div {
    background: #fff;
    color:#000;
    display: block;
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    -webkit-box-shadow: rgba(0,0,0,0.5) 0 0 10px;
    -moz-box-shadow: rgba(0,0,0,0.5) 0 0 10px;
    box-shadow: rgba(0,0,0,0.5) 0 0 10px;
}
#empty_div_header {
    display: block;
    height: 64px;
    width: 100%;
}
#empty_div_header_text {

    font-size: 36px;
    line-height: 45px;
    text-align: center;
    text-decoration: none;
}
#empty_div_header_text a {
    color: rgb(3,68,116);
    text-decoration: none;
}
#empty_div_text {
    background: #fff;
    display: block;
    float: left;
    width: 100%;
}
#empty_div_text > ol {
    background-color: #FFFFFF;
    /*border-bottom: 5px;
    border-bottom-color: rgb(244,177,114);
    border-bottom-style: solid;*/
    top: 0px;
    color: #333333;
    padding-bottom: 5px;
    left: 0;
    float: left;
    margin: 0;
    position: relative;
    width: 100%;
    /* -webkit-box-shadow: rgba(0,0,0,0.5)  -10px  10px 0;
     -moz-box-shadow: rgba(0,0,0,0.5)  -10px  10px 0;*/

    box-shadow: 0px 7px 10px 0px rgba(0,0,0,0.5);
}
#empty_div_text > ol.singleMenuItem li {
    text-align: left;
    padding-right: 0;
    padding: 0.5%;
    cursor: pointer;
    width: 98%;
}

#empty_div_text > ol.duoMenuItem li {
    text-align: left;
    padding-left: 0;
    padding-right: 0;
    padding: 0.5%;
    cursor: pointer;
    width: 98%;
}

#empty_div_text ol > li {
    cursor: pointer;
    display: block;
    float: left;
    border: 0px;
    padding: 0.5%;
    margin: 0;
    margin-bottom: 0px;
    width: 98%;
}
#empty_div_text ol > li:hover {
    background: rgb(244,177,114);
}
#empty_div_text ol > li > a {
    color: #777777;
    line-height: 25px;
    vertical-align: middle;
    text-transform: none;
    font-size: 20px;
    margin-top: 0;
    border: 0px;
    text-decoration: none;
}
#empty_div_text ol > li span {
    color: #ef9036;
    line-height: 15px;
    margin-top: 0;
    border: 0px;
    text-decoration: none;
    font-size: 1.3em;
    margin-bottom: 10px;
    text-transform: uppercase;
}
#empty_div_text ol > li span:hover {
    color: #777777;
}
#empty_div_text ol li a:hover {
    border: 0px;
}
#arrowCurrentMenuPointer {
    content: "";
    display: block;
    width: 15px;
    height: 15px;
    position: absolute;
    left: 40px;
    top: 33px;
    background: #fff;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-box-shadow: rgba(0,0,0,0.5) 0 0 10px;
    -moz-box-shadow: rgba(0,0,0,0.5) 0 0 10px;
    box-shadow: rgba(0,0,0,0.5) 0 0 10px;
    z-index: 99;
}
.background_arrow {
    background: url('/img/ico/rocketman.png');
    background-position: bottom center;
    background-repeat: no-repeat;
}
#medicalRequestField {
    width: 100%;
}